body {
    background: linear-gradient(0deg, #373B44 0%,#4286f4 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.card {
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.input-box {
    text-align: center;
}

.output-box label {
    display: block;
}

.output-box .form-control {
    white-space: pre-wrap;
}
